<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.testing.runConfiguration.JsTestRunConfigurationUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSTestCoordinates com.intellij.javascript.testing.runConfiguration.JSTestCoordinates fromTestLocationUrl(java.lang.String, com.intellij.javascript.nodejs.execution.NodeTargetRun)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.AbstractJSTestRunProfileState java.lang.String getTestNamePattern(com.intellij.openapi.project.Project, com.intellij.javascript.testing.detection.JsTestFrameworkDetector, com.intellij.javascript.testing.runScope.JsTestRunScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.AbstractJSTestRunProfileState java.lang.String getFoldingPlaceholderForTestPaths(java.util.List&lt;? extends com.intellij.execution.target.value.TargetValue&lt;java.lang.String&gt;&gt;, com.intellij.javascript.testing.runScope.JsTestRunScopeKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.AbstractJSTestRunProfileState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSRerunFailedTestsAction Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSTestCoordinates.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSTestCoordinates java.lang.String getLocalTestFilePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSTestCoordinates java.lang.String getProtocol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSTestLocation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSRerunFailedTestsAction.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSTestCoordinates Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSRerunFailedTestsAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JSRerunFailedTestsAction java.util.List&lt;com.intellij.javascript.testing.runConfiguration.JSTestLocation&gt; getFailedTestLocations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JsTestRunConfigurationProducer com.intellij.javascript.testing.detection.JsTestFrameworkDetector getTestFrameworkDetector()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.runConfiguration.JsTestRunConfigurationProducer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
